.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.678223;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.575426px;}
.ls7{letter-spacing:-0.247432px;}
.ls4{letter-spacing:-0.175597px;}
.ls6{letter-spacing:-0.164954px;}
.ls3{letter-spacing:-0.082477px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.058532px;}
.ls8{letter-spacing:0.117065px;}
.ls1{letter-spacing:4.409441px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-8.832000px;}
._0{margin-left:-4.840000px;}
._2{margin-left:-3.256000px;}
._1{margin-left:-1.584000px;}
._8{width:1.264000px;}
._b{width:2.652487px;}
._c{width:7.312978px;}
._7{width:27.764000px;}
._5{width:78.232000px;}
._6{width:131.780000px;}
._4{width:203.764000px;}
._a{width:263.296000px;}
._9{width:307.296000px;}
._d{width:385.330890px;}
.fc1{color:rgb(16,15,13);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:19.510800px;}
.fs8{font-size:27.492400px;}
.fs6{font-size:27.984000px;}
.fsa{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:96.000000px;}
.y36{bottom:55.924125px;}
.y23{bottom:56.350108px;}
.y73{bottom:56.669556px;}
.y4f{bottom:56.913710px;}
.y43{bottom:57.060078px;}
.y1f{bottom:57.202229px;}
.y21{bottom:67.950980px;}
.y1d{bottom:72.849699px;}
.y20{bottom:76.542484px;}
.y74{bottom:79.334878px;}
.y1c{bottom:79.666667px;}
.y9{bottom:80.135450px;}
.y72{bottom:84.352941px;}
.y7f{bottom:112.470588px;}
.y88{bottom:116.480946px;}
.y87{bottom:150.222122px;}
.y86{bottom:168.967220px;}
.y85{bottom:187.712318px;}
.y7{bottom:191.864045px;}
.y84{bottom:206.457416px;}
.y6{bottom:212.483653px;}
.y75{bottom:213.642881px;}
.y83{bottom:225.202514px;}
.y5{bottom:233.103261px;}
.y4{bottom:253.722869px;}
.y82{bottom:258.006436px;}
.y3{bottom:274.342476px;}
.y2{bottom:294.962084px;}
.y7c{bottom:308.964898px;}
.y80{bottom:312.959565px;}
.y1{bottom:315.581692px;}
.y76{bottom:321.955338px;}
.y77{bottom:324.688998px;}
.y33{bottom:386.227280px;}
.y7b{bottom:404.273030px;}
.y32{bottom:404.972378px;}
.y31{bottom:442.462575px;}
.y0{bottom:460.816993px;}
.y30{bottom:461.207673px;}
.y2f{bottom:479.952771px;}
.y7e{bottom:495.263104px;}
.y7d{bottom:508.254161px;}
.y2e{bottom:517.442967px;}
.y2d{bottom:536.188065px;}
.y2c{bottom:554.933163px;}
.y4e{bottom:569.382353px;}
.y2b{bottom:573.678261px;}
.y71{bottom:576.272114px;}
.y2a{bottom:592.423359px;}
.y70{bottom:596.891722px;}
.y29{bottom:611.168457px;}
.y40{bottom:613.316333px;}
.y6f{bottom:625.741990px;}
.y3f{bottom:632.061431px;}
.y6d{bottom:645.966388px;}
.y6e{bottom:646.361597px;}
.y28{bottom:648.658653px;}
.y1b{bottom:654.752528px;}
.y27{bottom:667.403751px;}
.y3e{bottom:669.551627px;}
.y6c{bottom:675.216395px;}
.y1a{bottom:675.372136px;}
.y6b{bottom:676.703507px;}
.y79{bottom:681.551745px;}
.y3d{bottom:688.296725px;}
.y19{bottom:695.991744px;}
.y78{bottom:703.217823px;}
.y26{bottom:704.893947px;}
.y6a{bottom:705.558461px;}
.y69{bottom:707.045572px;}
.y18{bottom:716.611352px;}
.y25{bottom:723.639045px;}
.y3c{bottom:725.786921px;}
.y68{bottom:735.900370px;}
.y17{bottom:737.230959px;}
.y67{bottom:737.387481px;}
.y3b{bottom:744.532019px;}
.y42{bottom:749.022876px;}
.y3a{bottom:763.277117px;}
.y16{bottom:764.878417px;}
.y66{bottom:766.242435px;}
.y65{bottom:767.729546px;}
.y15{bottom:785.498025px;}
.y37{bottom:787.099012px;}
.y35{bottom:787.106823px;}
.y34{bottom:787.325516px;}
.y64{bottom:796.584344px;}
.y62{bottom:797.685619px;}
.y63{bottom:798.080828px;}
.y24{bottom:802.915033px;}
.y14{bottom:806.117633px;}
.y39{bottom:822.441176px;}
.y13{bottom:826.737241px;}
.ya{bottom:828.646897px;}
.y60{bottom:847.155495px;}
.y12{bottom:847.356848px;}
.y61{bottom:847.550704px;}
.y11{bottom:867.976456px;}
.y4c{bottom:868.467265px;}
.y8{bottom:872.967182px;}
.y81{bottom:881.983262px;}
.y4b{bottom:887.212363px;}
.y10{bottom:888.596064px;}
.y5e{bottom:896.625371px;}
.y5f{bottom:897.020580px;}
.y4a{bottom:905.957461px;}
.y7a{bottom:906.842699px;}
.yf{bottom:909.215672px;}
.y49{bottom:924.702559px;}
.y5d{bottom:925.875378px;}
.y5b{bottom:926.964156px;}
.y5c{bottom:927.359365px;}
.ye{bottom:929.835280px;}
.y48{bottom:943.447658px;}
.y59{bottom:957.309345px;}
.y5a{bottom:957.704554px;}
.yd{bottom:971.074495px;}
.y47{bottom:980.937854px;}
.yc{bottom:991.694103px;}
.y46{bottom:999.682952px;}
.y58{bottom:1005.692005px;}
.y56{bottom:1006.784063px;}
.y57{bottom:1007.179273px;}
.y45{bottom:1018.428050px;}
.yb{bottom:1034.807829px;}
.y55{bottom:1036.033914px;}
.y44{bottom:1037.173148px;}
.y54{bottom:1058.528032px;}
.y52{bottom:1059.620090px;}
.y53{bottom:1060.015299px;}
.y1e{bottom:1082.268386px;}
.y22{bottom:1084.042141px;}
.y50{bottom:1105.897051px;}
.y51{bottom:1112.139012px;}
.y41{bottom:1112.628259px;}
.y4d{bottom:1113.135471px;}
.y38{bottom:1113.633309px;}
.h13{height:13.657560px;}
.h14{height:19.519604px;}
.h10{height:20.456304px;}
.h1a{height:23.392000px;}
.h18{height:23.994141px;}
.h17{height:25.020000px;}
.hc{height:29.240000px;}
.h2{height:32.164000px;}
.h4{height:35.088000px;}
.h3{height:46.784000px;}
.h6{height:52.632000px;}
.h5{height:70.176000px;}
.hd{height:242.905229px;}
.hb{height:280.395425px;}
.h19{height:286.643791px;}
.he{height:306.169935px;}
.hf{height:569.382353px;}
.h1{height:620.931373px;}
.h12{height:972.067673px;}
.h11{height:972.401961px;}
.h15{height:1025.513072px;}
.h16{height:1069.039190px;}
.h7{height:1108.303922px;}
.h9{height:1110.647059px;}
.h8{height:1115.120889px;}
.ha{height:1118.849601px;}
.h0{height:1237.176471px;}
.w7{width:214.787582px;}
.wc{width:535.016340px;}
.w1{width:540.483660px;}
.w5{width:741.993464px;}
.w6{width:742.774510px;}
.w9{width:773.235294px;}
.w4{width:830.251634px;}
.w2{width:832.594771px;}
.w3{width:843.529412px;}
.w8{width:844.310458px;}
.wa{width:845.091503px;}
.wb{width:871.647059px;}
.w0{width:956.000000px;}
.xd{left:7.624412px;}
.x10{left:11.643830px;}
.x28{left:41.731275px;}
.xc{left:56.235294px;}
.xb{left:60.921569px;}
.xf{left:63.264706px;}
.x17{left:73.418301px;}
.x11{left:107.003268px;}
.xa{left:112.470588px;}
.x1f{left:126.529412px;}
.x9{left:164.521664px;}
.x3{left:178.839639px;}
.x5{left:187.465508px;}
.x4{left:188.994795px;}
.x1{left:192.757874px;}
.x2{left:204.425135px;}
.x0{left:207.758170px;}
.x6{left:224.512070px;}
.x27{left:236.711067px;}
.x2e{left:267.416944px;}
.x14{left:283.196567px;}
.x16{left:299.384522px;}
.x1a{left:304.089385px;}
.x19{left:310.588935px;}
.x13{left:320.070362px;}
.x1d{left:323.574758px;}
.x18{left:337.411765px;}
.x7{left:365.667344px;}
.x24{left:367.141490px;}
.x1b{left:373.838645px;}
.x1c{left:382.581203px;}
.x29{left:386.616554px;}
.x2a{left:394.822845px;}
.x21{left:397.265331px;}
.x2c{left:411.354459px;}
.x2b{left:415.150342px;}
.x8{left:423.391937px;}
.x22{left:427.570688px;}
.xe{left:430.240302px;}
.x15{left:431.802393px;}
.x23{left:436.231627px;}
.x2d{left:438.425505px;}
.x26{left:440.554541px;}
.x20{left:453.725254px;}
.x25{left:535.980619px;}
.x1e{left:541.616333px;}
.x12{left:743.899216px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.198271pt;}
.ls7{letter-spacing:-0.211197pt;}
.ls4{letter-spacing:-0.149882pt;}
.ls6{letter-spacing:-0.140798pt;}
.ls3{letter-spacing:-0.070399pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.049961pt;}
.ls8{letter-spacing:0.099921pt;}
.ls1{letter-spacing:3.763707pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-7.538611pt;}
._0{margin-left:-4.131213pt;}
._2{margin-left:-2.779180pt;}
._1{margin-left:-1.352033pt;}
._8{width:1.078895pt;}
._b{width:2.264047pt;}
._c{width:6.242040pt;}
._7{width:23.698142pt;}
._5{width:66.775431pt;}
._6{width:112.481674pt;}
._4{width:173.924084pt;}
._a{width:224.738008pt;}
._9{width:262.294494pt;}
._d{width:328.901681pt;}
.fs7{font-size:16.653570pt;}
.fs8{font-size:23.466316pt;}
.fs6{font-size:23.885925pt;}
.fsa{font-size:27.313808pt;}
.fs9{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:54.627615pt;}
.fs4{font-size:61.456067pt;}
.fs3{font-size:81.941423pt;}
.y36{bottom:47.734400pt;}
.y23{bottom:48.098000pt;}
.y73{bottom:48.370667pt;}
.y4f{bottom:48.579067pt;}
.y43{bottom:48.704000pt;}
.y1f{bottom:48.825333pt;}
.y21{bottom:58.000000pt;}
.y1d{bottom:62.181333pt;}
.y20{bottom:65.333333pt;}
.y74{bottom:67.716800pt;}
.y1c{bottom:68.000000pt;}
.y9{bottom:68.400133pt;}
.y72{bottom:72.000000pt;}
.y7f{bottom:96.000000pt;}
.y88{bottom:99.423067pt;}
.y87{bottom:128.223067pt;}
.y86{bottom:144.223067pt;}
.y85{bottom:160.223067pt;}
.y7{bottom:163.766800pt;}
.y84{bottom:176.223067pt;}
.y6{bottom:181.366800pt;}
.y75{bottom:182.356267pt;}
.y83{bottom:192.223067pt;}
.y5{bottom:198.966800pt;}
.y4{bottom:216.566800pt;}
.y82{bottom:220.223067pt;}
.y3{bottom:234.166800pt;}
.y2{bottom:251.766800pt;}
.y7c{bottom:263.718992pt;}
.y80{bottom:267.128667pt;}
.y1{bottom:269.366800pt;}
.y76{bottom:274.807067pt;}
.y77{bottom:277.140400pt;}
.y33{bottom:329.666800pt;}
.y7b{bottom:345.069867pt;}
.y32{bottom:345.666800pt;}
.y31{bottom:377.666800pt;}
.y0{bottom:393.333333pt;}
.y30{bottom:393.666800pt;}
.y2f{bottom:409.666800pt;}
.y7e{bottom:422.735034pt;}
.y7d{bottom:433.823635pt;}
.y2e{bottom:441.666800pt;}
.y2d{bottom:457.666800pt;}
.y2c{bottom:473.666800pt;}
.y4e{bottom:486.000000pt;}
.y2b{bottom:489.666800pt;}
.y71{bottom:491.880800pt;}
.y2a{bottom:505.666800pt;}
.y70{bottom:509.480800pt;}
.y29{bottom:521.666800pt;}
.y40{bottom:523.500133pt;}
.y6f{bottom:534.106133pt;}
.y3f{bottom:539.500133pt;}
.y6d{bottom:551.368800pt;}
.y6e{bottom:551.706133pt;}
.y28{bottom:553.666800pt;}
.y1b{bottom:558.868267pt;}
.y27{bottom:569.666800pt;}
.y3e{bottom:571.500133pt;}
.y6c{bottom:576.335333pt;}
.y1a{bottom:576.468267pt;}
.y6b{bottom:577.604667pt;}
.y79{bottom:581.742912pt;}
.y3d{bottom:587.500133pt;}
.y19{bottom:594.068267pt;}
.y78{bottom:600.236133pt;}
.y26{bottom:601.666800pt;}
.y6a{bottom:602.234000pt;}
.y69{bottom:603.503333pt;}
.y18{bottom:611.668267pt;}
.y25{bottom:617.666800pt;}
.y3c{bottom:619.500133pt;}
.y68{bottom:628.132533pt;}
.y17{bottom:629.268267pt;}
.y67{bottom:629.401867pt;}
.y3b{bottom:635.500133pt;}
.y42{bottom:639.333333pt;}
.y3a{bottom:651.500133pt;}
.y16{bottom:652.866933pt;}
.y66{bottom:654.031200pt;}
.y65{bottom:655.300533pt;}
.y15{bottom:670.466933pt;}
.y37{bottom:671.833467pt;}
.y35{bottom:671.840133pt;}
.y34{bottom:672.026800pt;}
.y64{bottom:679.929733pt;}
.y62{bottom:680.869733pt;}
.y63{bottom:681.207067pt;}
.y24{bottom:685.333333pt;}
.y14{bottom:688.066933pt;}
.y39{bottom:702.000000pt;}
.y13{bottom:705.666933pt;}
.ya{bottom:707.296933pt;}
.y60{bottom:723.095067pt;}
.y12{bottom:723.266933pt;}
.y61{bottom:723.432400pt;}
.y11{bottom:740.866933pt;}
.y4c{bottom:741.285867pt;}
.y8{bottom:745.126800pt;}
.y81{bottom:752.822533pt;}
.y4b{bottom:757.285867pt;}
.y10{bottom:758.466933pt;}
.y5e{bottom:765.320400pt;}
.y5f{bottom:765.657733pt;}
.y4a{bottom:773.285867pt;}
.y7a{bottom:774.041467pt;}
.yf{bottom:776.066933pt;}
.y49{bottom:789.285867pt;}
.y5d{bottom:790.286933pt;}
.y5b{bottom:791.216267pt;}
.y5c{bottom:791.553600pt;}
.ye{bottom:793.666933pt;}
.y48{bottom:805.285867pt;}
.y59{bottom:817.117600pt;}
.y5a{bottom:817.454933pt;}
.yd{bottom:828.866933pt;}
.y47{bottom:837.285867pt;}
.yc{bottom:846.466933pt;}
.y46{bottom:853.285867pt;}
.y58{bottom:858.414933pt;}
.y56{bottom:859.347067pt;}
.y57{bottom:859.684400pt;}
.y45{bottom:869.285867pt;}
.yb{bottom:883.266933pt;}
.y55{bottom:884.313467pt;}
.y44{bottom:885.285867pt;}
.y54{bottom:903.513467pt;}
.y52{bottom:904.445600pt;}
.y53{bottom:904.782933pt;}
.y1e{bottom:923.777200pt;}
.y22{bottom:925.291200pt;}
.y50{bottom:943.945600pt;}
.y51{bottom:949.273467pt;}
.y41{bottom:949.691067pt;}
.y4d{bottom:950.124000pt;}
.y38{bottom:950.548933pt;}
.h13{height:11.657499pt;}
.h14{height:16.661085pt;}
.h10{height:17.460611pt;}
.h1a{height:19.966393pt;}
.h18{height:20.480354pt;}
.h17{height:21.355983pt;}
.hc{height:24.957992pt;}
.h2{height:27.453791pt;}
.h4{height:29.949590pt;}
.h3{height:39.932787pt;}
.h6{height:44.924385pt;}
.h5{height:59.899180pt;}
.hd{height:207.333333pt;}
.hb{height:239.333333pt;}
.h19{height:244.666667pt;}
.he{height:261.333333pt;}
.hf{height:486.000000pt;}
.h1{height:530.000000pt;}
.h12{height:829.714667pt;}
.h11{height:830.000000pt;}
.h15{height:875.333333pt;}
.h16{height:912.485333pt;}
.h7{height:946.000000pt;}
.h9{height:948.000000pt;}
.h8{height:951.818667pt;}
.ha{height:955.001333pt;}
.h0{height:1056.000000pt;}
.w7{width:183.333333pt;}
.wc{width:456.666667pt;}
.w1{width:461.333333pt;}
.w5{width:633.333333pt;}
.w6{width:634.000000pt;}
.w9{width:660.000000pt;}
.w4{width:708.666667pt;}
.w2{width:710.666667pt;}
.w3{width:720.000000pt;}
.w8{width:720.666667pt;}
.wa{width:721.333333pt;}
.wb{width:744.000000pt;}
.w0{width:816.000000pt;}
.xd{left:6.507867pt;}
.x10{left:9.938667pt;}
.x28{left:35.620000pt;}
.xc{left:48.000000pt;}
.xb{left:52.000000pt;}
.xf{left:54.000000pt;}
.x17{left:62.666667pt;}
.x11{left:91.333333pt;}
.xa{left:96.000000pt;}
.x1f{left:108.000000pt;}
.x9{left:140.428533pt;}
.x3{left:152.649733pt;}
.x5{left:160.012400pt;}
.x4{left:161.317733pt;}
.x1{left:164.529733pt;}
.x2{left:174.488400pt;}
.x0{left:177.333333pt;}
.x6{left:191.633733pt;}
.x27{left:202.046267pt;}
.x2e{left:228.255467pt;}
.x14{left:241.724267pt;}
.x16{left:255.541600pt;}
.x1a{left:259.557467pt;}
.x19{left:265.105200pt;}
.x13{left:273.198133pt;}
.x1d{left:276.189333pt;}
.x18{left:288.000000pt;}
.x7{left:312.117733pt;}
.x24{left:313.376000pt;}
.x1b{left:319.092400pt;}
.x1c{left:326.554667pt;}
.x29{left:329.999067pt;}
.x2a{left:337.003600pt;}
.x21{left:339.088400pt;}
.x2c{left:351.114267pt;}
.x2b{left:354.354267pt;}
.x8{left:361.388933pt;}
.x22{left:364.955733pt;}
.xe{left:367.234400pt;}
.x15{left:368.567733pt;}
.x23{left:372.348335pt;}
.x2d{left:374.220933pt;}
.x26{left:376.038186pt;}
.x20{left:387.280133pt;}
.x25{left:457.489733pt;}
.x1e{left:462.300133pt;}
.x12{left:634.960000pt;}
}
